/*
 * @LastEditors: gcz
 */
/*
 * @LastEditors: gcz
 */
let scrollBaseListSchema = {
    header: ['基地', '作物', '占地面积'],
    data: [],
    headerBGC: 'rgba(8,238,255,.3)',//表头背景色
    // headerBGC:'rgba(38,80,179,1)',//表头背景色
    // oddRowBGC:'rgba(38,80,179,.5)',//奇数行背景色
    oddRowBGC: 'transparent',//奇数行背景色
    evenRowBGC: 'rgba(0,175,169,.15)',//偶数行背景色	
    align: ['center', 'center', 'center'],//列对齐方式
    columnWidth: [150],
    rowNum: 14,//表行数	
}
export default scrollBaseListSchema